{
	"model":"ET-DMX32D",
	"model-ext":"",
	"group":"Dimmer",
	"type":"model",
	"note":"DMX512 32 Channel Signal Module",
	"image":"DMX32D",	 
	"pages":[
		{"caption":"Port","page":"tPagePorts","param":"","tools":""}
	],
	"ports":[
		{"caption":"Dimmer","baseid":0,"origin":1,"count":32,"defname":"Dimmer#ID#PORT","name":"","defcls":"dimmer2.0","cls":"","cfg":"dimmer2.0","opt":"","param":"","tools":""} 
	]
}
